using Nancy.Swagger.Annotations.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace 电子展板.Models
{
    [Model("返回数据")]
    public class RetValue<T>
    {
        [ModelProperty(Description = "返回状态")]
        public int state { get; set; }
        [ModelProperty(Description = "返回消息")]
        public string message { get; set; }

        [ModelProperty(Description = "返回数据")]
        public T data { get; set; }
    }
}
